/* =============================
// business_top
============================= */
.circle-arrow {
  display: block;
  width: 2.7rem;
  height: 2.7rem;
  margin-left: auto;
  border-radius: 50%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='none' viewBox='0 0 28 28'%3E%3Ccircle cx='13.523' cy='13.523' r='13.155' stroke='%23000' stroke-width='.735'/%3E%3Cpath stroke='%23000' stroke-width='.735' d='M9.298 13.523h8.45m-4.225-4.226 4.225 4.225-4.225 4.225'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}

.business__top {
  padding-top: 14rem;
}

.business__top__fv {
  position: relative;
  margin-bottom: 16rem;
}

.business__top__fv__inner {
  padding: 14rem 0 26.8rem;
  position: relative;
  display: flex;
}

.business__top__fv__ttl-wrap {
  margin-right: 7.5rem;
}

.business__top__fv__ttl__en {
  color: #553100;
  font-size: 2.8rem;
  padding: 0;
  padding-bottom: 1rem;
  line-height: 1;
}

.business__top__fv__ttl {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 5.6rem;
  line-height: 1;
  margin-left: 4.7rem;
}

.business__top__fv__txt {
  line-height: 2.25;
  margin-top: 3rem;
}

.business__top__fv__image01 {
  height: 47.9rem;
  left: 82rem;
  position: absolute;
  top: 18.5rem;
  width: 36.3rem;
}

.business__top__fv__image02 {
  height: 22.6rem;
  left: -7rem;
  position: absolute;
  top: 46rem;
  width: 17.1rem;
}

.business__top__fv__image03 {
  height: 22.9rem;
  left: 13.5rem;
  position: absolute;
  top: 61.5rem;
  width: 34.5rem;
  z-index: 2;
}

.business__top__fv__main-image {
  width: 100%;
}

.business__top__list {
  position: relative;
}

.business__top__list::after {
  background-color: #F2FFF2;
  background-image: url("../../img/common/common__bg__noise.webp");
  background-repeat: repeat;
  background-size: 100px 100px;
  content: '';
  height: 285rem;
  left: 15.7rem;
  position: absolute;
  top: 54.5rem;
  width: 89.4rem;
  z-index: -1;
}

.business__top__list li {
  align-items: center;
  display: flex;
  gap: 6.4rem;
}

.business__top__list li:nth-child(even) {
  flex-direction: row-reverse;
  gap: 7rem;
}

.business__top__list__image-wrap {
  position: relative;
}

.business__top__list__image {
  height: auto;
  width: 60rem;
}

.business__top__list__image__txt {
  color: #fff;
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 2.4rem;
  line-height: 1.4;
  position: absolute;
  -webkit-font-smoothing: antialiased;
}

.business__top__list li:nth-child(1) .business__top__list__image__txt {
  left: 10rem;
  top: 23rem;
}

.business__top__list li:nth-child(2) .business__top__list__image__txt {
  left: 31rem;
  top: 22.5rem;
}

.business__top__list li:nth-child(3) .business__top__list__image__txt {
  left: 11rem;
  top: 18rem;
}

.business__top__list li:nth-child(4) .business__top__list__image__txt {
  left: 31rem;
  top: 32rem;
}

.business__top__list li:nth-child(5) .business__top__list__image__txt {
  left: 25.5rem;
  top: 22rem;
}

.business__top__list__item-wrap {}

.business__top__list__item__ttl {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 4rem;
  line-height: 1;
  margin-bottom: 0.88em;
}

.business__top__list__item__txt {
  line-height: 2;
  letter-spacing: -.05rem;
  margin-bottom: 1.8em;
  width: 43rem;
}

.business__top__list li:nth-child(1) .business__top__list__item__txt {
  margin-bottom: 3.8em;
}

.business__top__list li:nth-child(2) .business__top__list__item__txt,
.business__top__list li:nth-child(3) .business__top__list__item__txt {
  margin-bottom: 0;
}

.business__top__list__item__link {
  border-bottom: 1px solid #000;
  display: block;
  margin-top: 3.8rem;
  position: relative;
  width: 37.7rem;
}

.business__top__list__item__link__ttl {
  color: #553100;
  font-size: 2.2rem;
  font-weight: 500;
  padding: 0;
  padding-bottom: 0.85rem;
  line-height: 1;
}

.business__top__list__item__link__txt {
  font-size: 1.4rem;
  line-height: 1.65;
  margin-bottom: 1em;
}

.business__top__list__item__link .circle-arrow {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}



/* ========== レスポンシブ ========== */

@media screen and (max-width:767px) {
  .business__top {
    padding-top: 0;
  }

  .business__top__fv {
    margin-bottom: 6rem;
  }

  .business__top__fv__inner {
    padding: 12rem 0 63.5rem;
    flex-direction: column;
  }

  .business__top__fv__ttl-wrap {
    margin: 0 auto;
    width: 33rem;
  }

  .business__top__fv__ttl__en {
    font-size: 2.2rem;
    padding-bottom: 1rem;
  }

  .business__top__fv__ttl {
    font-size: 4rem;
    margin-left: 0;
    padding-bottom: 6rem;
  }

  .business__top__fv__txt {
    line-height: 2.25;
    margin: 0 auto;
    margin-top: -1rem;
    width: 33rem;
  }

  .business__top__fv__image01 {
    height: 32.1rem;
    left: auto;
    right: 0;
    top: 66rem;
    width: 24.4rem;
  }

  .business__top__fv__image02 {
    height: 17.3rem;
    left: 0;
    top: 89rem;
    width: 13.1rem;
  }

  .business__top__fv__image03 {
    height: 15.4rem;
    left: 11rem;
    top: 108.5rem;
    width: 23.1rem;
  }

  .business__top__fv__main-image {
    margin-bottom: 6rem;
  }

  .business__top__fv__main-image.parallax__box {
    height: 145vw;
  }

  .business__top__fv__main-image .company__top__section-visual {
    margin-top: 21rem;
  }

  .business__top__list {
    position: static;
  }

  .business__top__list::after {
    content: none;
  }

  .business__top__list li {
    align-items: center;
    flex-direction: column;
    gap: 4.5rem;
    padding: 4rem 0 8rem;
    position: relative;
  }

  .business__top__list li:nth-child(even) {
    flex-direction: column;
    gap: 4.5rem;
  }

  .business__top__list li:last-child {
    padding: 4rem 0 0.5rem;
  }

  .business__top__list li::before {
    background-color: #F2FFF2;
    background-image: url("../../img/common/common__bg__noise.webp");
    background-repeat: repeat;
    background-size: 100px 100px;
    content: '';
    height: 53rem;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
  }

  .business__top__list__image-wrap {
    margin: auto;
    width: 33rem;
  }

  .business__top__list__image {
    width: 100%;
  }

  .business__top__list__image__txt {
    font-size: 2rem;
    line-height: 1.4;
  }

  .business__top__list li:nth-child(1) .business__top__list__image__txt {
    left: 2rem;
    top: 10.8rem;
  }

  .business__top__list li:nth-child(2) .business__top__list__image__txt {
    left: 14.5rem;
    top: 9rem;
  }

  .business__top__list li:nth-child(3) .business__top__list__image__txt {
    left: 4rem;
    top: 9rem;
  }

  .business__top__list li:nth-child(4) .business__top__list__image__txt {
    left: 8.5rem;
    top: 15.6rem;
  }

  .business__top__list li:nth-child(5) .business__top__list__image__txt {
    left: 10.9rem;
    top: 7.88rem;
  }

  .business__top__list__item-wrap {
    margin: auto;
    width: 33rem;
  }

  .business__top__list__item__ttl {
    font-size: 3.2rem;
    margin-bottom: 0.85em;
  }

  .business__top__list__item__txt {
    line-height: 2;
    margin-bottom: 1.8em;
    width: 100%;
  }

  .business__top__list li:nth-child(1) .business__top__list__item__txt {
    margin-bottom: 1.8em;
  }

  .business__top__list__item__link {
    margin-top: 3.5rem;
    width: 100%;
  }

  .business__top__list__item__link__ttl {
    font-size: 2rem;
    padding: 0;
    padding-bottom: 1rem;
    line-height: 1;
  }

  .business__top__list__item__link__txt {
    font-size: 1.4rem;
    line-height: 1.5;
    margin-bottom: 1em;
  }

  .business__top__list__item__link .circle-arrow {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
}